Subject: Re: [Spridgets] [hmod] Chuck Christ where are you!?

From: brian S <[email-masked]>
Date: Tue, 8 May 2012 21:01:20 -0400

Mary Anne,
We could tell it was you, doe to the fact that you used punctuation and
capital letters.:-)Glad all is well with you guys.
Brian S.
Bugeyeracer finally resto'ed!
Thanks to Frank C.!

> Date: Fri, 20 Apr 2012 12:29:16 -0700
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]; [email-masked]
> Subject: Re: [Spridgets] [hmod] Chuck Christ where are you!?
>
> Please celebrate the fact that Chuck Christ does live!  We have had
computer
> crashes at the house and then there is the "dial-up" problem.  As we all
know,
> women have far more patience than men, therefore combine Chuck with dial-up
> and a fragile computer....what do you get????  A Chuck that retreats to the
> SAAB man cave (garage) to fix the problem de jour!  lol!
>
> BTW.  This is Mary Anne, his "other half", half of what, I do not know,
maybe
> half-wit, lol....but I do co-drive that darn orange SAAB and we do shack up
> together.   :)
>
> So back to point, today was the day for me to expand our potential free
> websites for the online selling of the yellow 1960 SAAB 93F race car.  Low
and
> behold, there were people who wanted to buy this car from our existing
listing
> on Race-cars.com.  So, long story (leave them for Chuck, lol!!!) and the
short
> of it, I had to seek on Yahoo (with permission), these potential buyers
within
> a whole shitload (can you say that here???) of old mail our darling Mr.
Christ
> has yet to go through.
>
> I will let Chuck know that the HMOD, Spridget, and SAAB community thinks
him
> dead and is planning a memorial service for him.  I will explain that there
> will be lots of booze and food, guaranteed he will show up!    :)
>
> Mary Anne
> (the other nut in the house!)
>
> PS-BS:  When he does get online, get ready for his tales of driving school
> bus, fixing farm equipment, fixing tree farm equipment, getting old, and
"the
> rest of the story"!   Although after reading my response he might go into
> "I'll show her" mode and y'all might get lucky and get the micro version of
> life here.  Remember, it is a new moon this Saturday!
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]